@import url(/cgi-bin/mt/mt-static/support/theme_static/eiger/css/base.css);
@import url(/cgi-bin/mt/mt-static/support/theme_static/eiger/css/screen.css);

/* コメント、トラックバック用 */
@import url(/cgi-bin/mt/mt-static/support/theme_static/eiger/css/feedback.css);

/*
/ サンプルスタイル
*/

/* Body
body {
    font-size: 16px;
    font-family: sans-serif;
}
*/

/* カテゴリラベルカラー
.label {
  border-radius: 3px;
}

.label.category_basename {
  background-color: green;
}
*/

/* Responsive (Media Query)
body {
  background-color: lightgrey;
}

@media (min-width: 700px) {
  background-color: whitesmoke;
}

@media (min-width: 930px) {
  background-color: white;
}
*/

/*ここからカスタムスタイルシート*/

/*フォント*/
.bold { font-weight: bold; }
.fmtvjapan { font-size: 2.63em; font-weight: bold; }

/*色*/
.grey { color: #c0c6c9; }
.red { color: #ee1c25; }

/*背景色*/
.label {background-color: #ee1c25;}

/*リンク*/
.fmtvjapan a { text-decoration: none; } 

/*位置*/
.text-center { text-align: center; }

/*余白*/
.pd-ad300 { padding: 0 0 1.618em 0; }
.pd-ad300 { display: none; } 
       
/*マージン*/
.mt20 { margin: 20px 0 0 0; }
.mb10 { margin: 0 0 10px 0; }
.mb50 { margin: 0 0 50px 0; }
       
/*罫線*/
.keisen-g { border-bottom: 1px solid #ccc;}

/*テキストシャドウ*/
.tshadow-lblue {
    text-shadow: 0 0 1px #0092d8;
    font-weight: bold;
}
.tshadow-lblue a {
    text-decoration: none;
    color: #0033cc;
}
.tshadow-lblue a:hover { text-decoration: underline; }
          
/*動画の横幅を揃える*/
.video-container {
	position: relative;
	padding-bottom: 51.4%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.entry-more iframe {
    width: 100%;
    max-width: 620px;
}

/*h2でタイトル表示をロゴ表示に変更*/
h2.title {
font-size: 2em;
display: block;
font-size: 2em;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}
[role="banner"] h2.title {
margin-top: 0;
margin-bottom: 0;
}
    [role="banner"] h2.title img {
      max-width: 200px;
      height: auto; }
   @media (min-width: 930px) {
    [role="banner"] {
      margin: 0 auto; }
      [role="banner"] h2.title {
        margin: 0 1%; } }
h2.title span {
  font-weight: bold;
  font-size: 16px;
}
           
/*カテゴリーアーカイブのh1タイトル表示の調整*/
#posts h1 {
font-size:1.5em;
margin: 0;
padding-bottom: 0.2em;
border-bottom: 1px solid #14263e;
}
.musicvideos h2,
.fmtvlike h2 {
  font-size:1.5em;
  margin: 0 0 20px 0;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #c0c6c9;
}
.fmtvlike-summary, .fmtvlike-entry a, h2.fmtvlike a, nav.fmtvlike a,
.fmtvlike h2 span { color: #ee1c25; }
h2.fmtvlike i, .fmtvlike h2 i { font-size: 1.4em; }
.fmtvlike-entry { margin: 10px 0 0 0;}
.fmtvlike-summary, .fmtvlike-entry a {
  text-decoration: none;
  font-weight: bold;
}
h2.fmtvlike a { text-decoration: none; }
h2.fmtvlike a:after {
content: '\00BB';
margin-left: 0.3em;
}
.fmtvlike-summary i, .fmtvlike-entry i { font-size: 1.4em; }
#posts h2.fmtvlike {
    border-bottom: none;
    padding-bottom: 0;
}
              
/*記事タイトルのマージンを無くす*/
.entry-content h1 {
    margin: 0;
}
.artist {
    font-size: 16px; 
    font-weight: bold;
    color: #7a7a7a;
}
/*リスト項目を太字にする*/
div.best-video ul.video-details span,
.entry-content span,
.list-director span {
    font-size: 14px;
    font-weight: bold;
    color: #7a7a7a;
}

/*リスト*/
.list-thumbnail-2,
.entry-content ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.list-thumbnail img { 
    width: 118px;
    height: 66px;
}
/*同一アーティスト関連記事のリスト画像*/
.list-thumbnail-tagname {
    clear: both;
}
@media screen and (min-width: 415px){
ul.list-thumbnail li {
    float: left;
    width: 118px;
    height: 154px;
    padding: 0 6px 0 0;
    font-size: 12px;
}
}
ul.list-thumbnail li span { font-weight: bold; }
.list-thumbnail-more {
    padding: 1px 0 0 0;
    font-size: 1.17em;
    font-weight: bold;
    text-align: right;
}
.list-thumbnail-more a:after {
content: '\00BB';
margin-left: 0.3em;
}

@media screen and (max-width: 414px){
ul.list-thumbnail-2 li, ul.list-thumbnail li {
    padding: 10px 0 6px 0;
    border-bottom: 1px solid #c0c6c9;
}
ul.list-thumbnail-2 li:first-child, ul.list-thumbnail li:first-child {
    border-top: 1px solid #c0c6c9;
}
ul.list-thumbnail-2 li a, ul.list-thumbnail li a {
    text-decoration: none;
}
ul.list-thumbnail-2 li div, ul.list-thumbnail li div { 
    float: left;
    padding: 0 10px 0 0;
}
ul.list-thumbnail-2 li:before, ul.list-thumbnail-2 li:after,
ul.list-thumbnail li:before, ul.list-thumbnail li:after {
	display: table;
	line-height: 0;
	content: "";
}
ul.list-thumbnail-2 li:after, ul.list-thumbnail li:after { clear: both; }
ul.list-thumbnail-2 li, ul.list-thumbnail li { *zoom: 1; }
}
                   
/*メインページ記事一覧*/
@media screen and (max-width: 414px){
#posts h2 {border-bottom: none;}
}
@media screen and (min-width: 415px){
ul.list-thumbnail-2 li {
    float: left;
    width: 145px;
    height: 190px;
    padding: 0 10px 0 0;
    font-size: 12px;
    text-align: center;
}
ul.list-thumbnail-fmtvlike li {height: 210px;}
}
ul.list-thumbnail-2 li img { width: 145px;height: 96px; }
/*@media screen and (max-width: 320px){
ul.list-thumbnail-2 li {
    width: 140px;
    height: 184px;
    padding: 0 6px 0 0;
}
ul.list-thumbnail-2 li img { width: 140px;height: 92px; }
}*/
.list-thumbnail-2 a { text-decoration: none; }
.list-thumbnail-2 a:hover { text-decoration: underline; }
                   
/*回り込み解除*/
.footerad:before, .footerad:after,
.video-details:before, .video-details:after,
.list-thumbnail:before, .list-thumbnail:after {
display: block;
height: 0;
visibility: hidden;
content: "\0020";
}
.footerad:after,
.list-thumbnail:after,
.video-details:after {
clear: both;
}
@media screen and (min-width: 415px){
.list-thumbnail-2:before, .list-thumbnail-2:after {
display: block;
height: 0;
visibility: hidden;
content: "\0020";
}
.list-thumbnail-2:after {clear: both;}
}

.clear { clear: both; }
ul.share-buttone:before,ul.share-buttone:after,
.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
ul.share-buttone:after, 
.clearfix:after {
	clear: both;
}
ul.share-buttone, 
.clearfix {
	*zoom: 1;
}
ul.share-buttone i.fa-2x {
  font-size: 3.1em;
}
        
/*動画詳細*/       
.video-details { padding: 0 20px 0 0; }

/*iTunes-Amazon*/
.jacket {
    float:right;
    margin: 1.618em 0;
}
.buy-itunes {
    width: 88px;
    font-size: 12px;
    text-align: center;
}
@media screen and (max-width: 480px){
.jacket {
    float:none;
}
}
/*アドセンス-レスポンシブデザイン*/
.site-banner {
    padding: 0 32px 0 0;
    float: left;
}
@media screen and (max-width: 728px){
.site-banner-ad { display: none;}
}
.site-banner {
    zoom: 100%;
}
.site-banner:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
@media(min-width: 500px){
.site-banner-ad-res { display: none; } 
}

/*カテゴリーリスト*/
#posts2 h1 {
font-size: 1.5em;
margin: 0;
padding-bottom: 0.2em;
border-bottom: 1px solid #14263e;
}
#posts2 h2 {
font-size: 1.5em;
line-height: 125%;
margin: 0;
padding-bottom: 0.2em;
}
#posts2 h2 a {
color: #2b2b2b;
text-decoration: none;
}
.searchresult-name,
#posts2 h2 span {
font-weight: bold;
color: #7a7a7a;
font-size: 16px;
}
#posts2 h2 a:hover {
color: #3a6eb2;
}
#posts2 ol {
    margin-left: 0;
    padding-left: 0;
    list-style:none;
}
#posts2 li {
margin-bottom: 1em;
padding-bottom: 0.6em;
border-bottom: 1px solid #c0c6c9;
zoom: 1;
}
@media screen and (min-width: 480px){
#posts2 li:before, #posts2 li:after {
display: block;
height: 0;
visibility: hidden;
content: "\0020";
}
#posts2 figure {
    display: inline-block;
    float:right;
}
#posts2 li:after {
clear: both;
}
}

.entry-summary {
margin-bottom: 1em;
padding-bottom: 0.6em;
}
.entry-summary h2 { line-height: 125%;margin-bottom: 0;font-size: 1.5em; }
.entry-summary a { text-decoration: none; } 
      .entry-summary figure {
        display: inline-block;
        float: none; }
        .entry-summary figure img {
          margin: 0.809em 0 0 0; } 
              @media (min-width: 480px) {
      .entry-summary figure {
        display: inline-block;
        float: right; }
        .entry-summary figure img {
          margin: 0 0 0 0.809em; } }
.searchresult-name { padding-bottom: 0.2em; }
.entry-summary footer { margin-top: 0.2em; }

/*サムネイル一覧（旧サイト）*/
.video-thum { margin-top: 10px; }
.video-thum ul {
    text-align: center;
    padding: 0;
    margin: 0;
    list-style: none;
}
.video-thum li {
    width: 145px;
    height: 160px;
    float: left;
    padding: 0 10px 0 0;
    overflow: hidden;
    font: 12px 'BrownStd-Regular',Helvetica,Arial,sans-serif;
}
.video-thum li img {
    width: 145px;
    height: 96px;
}
.play-button {
    position: relative;
    height: 100px;
}
.play-button-2 {
    position: absolute;
    top: 72px;
    left: 10px;
}
a.photolink {
    display: block;
    width: 56px;
    height: 18px;
    text-indent: -9999px;
    overflow: hidden;
    background-image: url("/images/icon/knopf.png");
}
a.photolink:hover {
  background-position: bottom left; /* 背景画像の表示開始基準を右上に変更 */
}
* html .photolink{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}
/*リスト（旧サイト）*/
.list-none ul {
    padding: 10px 0;
    margin: 0;
    list-style: none;
}

/*詳細検索*/
.search-checkbox ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.search-years {
  clear:left;
  display: block;
  border-style: none;
}
.search-years label {
  display: block;
  float: left;
  width: 35px;
  text-align: right;
  padding: 0 5px 0 0;
}
.td-1 {
    border-right: none;
    border-bottom: none;
}
.td-2 { border-bottom: none; }
/*CSSハック Firefox*/
.search-years label,  x:-moz-any-link  { padding-right: 5px; }

#advanced-search table { margin-top: 10px; }
#advanced-search legend {
    font-weight: bold;
    padding: 0 0 0 12px;
}
#advanced-search td span { font-weight: bold; }
#advanced-search {
    text-align: center; }
#advanced-search div {
    display: inline-block;
    position: relative;
}
#advanced-search div { display: block; } 
#advanced-search input[type="text"] {
    width: 16.18em;
    height: 2.427em;
    padding: 0 2.427em 0 0.5em;
    border: 1px solid #c0c6c9;
    line-height: 1.3;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.2); }
#advanced-search input[type="text"] { width: 100%; } 
#advanced-search button {
    position: absolute;
    top: 0;
    right: 0;
    display: table-cell;
    width: 2.427em;
    height: 2.427em;
    padding: 0;
    border: 0;
    background: transparent;
    opacity: 0.8; }
#advanced-search button:hover { opacity: 1; }
#advanced-search button img { vertical-align: middle; }

/*折りたたみ*/
.folding-title {
    margin: 0;
    float: left;
    font-weight: bold;
}
.folding-open_hide span
{
    float: left;
    font-size: 1em;
}
.toggle {
	width: 1.5em;
	margin: 0 0 0 0.5em;
	padding: 0;
}
.folding blockquote {
    margin: 0;
    padding: 0;
    border-style: none;
    clear: both;
}
.Recommended ol li:before, .Recommended ol li:after,
.folding:before, .folding:after {
display: block;
height: 0;
visibility: hidden;
content: "\0020";
}
.Recommended ol li:after,
.folding:after {
clear: both;
}
.hide_onload {
    display: none;
}

/*レコメンドリスト*/
.Recommended ol {
    margin: 0;
    padding: 0;
}
.Recommended ol span {
    font-weight: bold;
    line-height:125%;
}
.Recommended ol li {
    list-style: none;
    padding: 10px 0 6px 0;
    border-bottom: 1px solid #c0c6c9;
    zoom: 1;
}
.Recommended ol li figure {
    float: left;
    padding: 0 10px 0 0;
}
.Recommended a { text-decoration: none; }
.Recommended a:hover { text-decoration: underline; }

/*ドロップダウンメニュー*/
#nav li {
	float: left;
    padding-right: 1.8em;
}
/* main level link */
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	position: absolute;
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	padding: 0 10px 0 0;
    display: inline-block;
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
#nav :after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
@media (max-width: 930px) { #nav { display: none; }}

/*シェアボタン*/
.fb-button { height: 22px; }


.backg-title {
    background-size: cover;
    color: #fff;
    text-shadow: 1px 1px 1px #333, -1px 1px 1px #333, 1px -1px 1px #333, -1px -1px 1px #333;
    padding-left: 10px;

}
.backg-title a {
    color:#fff;
    text-decoration: none;
    font-size:2em;
}
.backg-title a:hover {
    text-decoration: underline;
}
@media (max-width: 414px) {
.backg-title {
    height: 130px !important;
}
.backg-title a {
    font-size:1.3em;
}
}

div.best-video iframe {
    width: 100%;
}
div.best-video div.title a {
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
}
div.best-video ul.video-details {
    list-style: none;
    margin: 0.6em 0 2.68em 0;
}
div.best-video ul.video-details a { text-decoration: none;}
.video-container {
    position: relative;
    padding-bottom: 51.4%;
    padding-top: 30px;    
    height: 0; 
    overflow: hidden;  
}
.video-container embed,
.video-container object,
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
                                   
/*Font-Awsome*/
ul.share-buttone i.fa-twitter-square { color:#00aced; } 
ul.share-buttone i.fa-facebook-square { color:#305097; } 
ul.share-buttone i.fa-google-plus-square { color:#db4a39; } 

/*シェアボタン*/
ul.share-buttone { 
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
}
ul.share-buttone li {
    float: left;
    margin: 0 6px 0 0;
}
ul.share-buttone li:last-child {
    margin: 0;
}


#posts h2.main-lists { border-bottom: 0; }
ol.thumbnails {
    list-style-type:none;
    padding: 0;
}

ol.thumbnails li {
    width: 32%;
    margin: 0 1% 10px 0;
    float: left;
    text-align: center;
    border-bottom: 0;
}
ol.thumbnails:after {
    content: "";
    display: block;
    clear: both;
}
ol.thumbnails li img {
    width: 100%;
    height: auto;
}
#posts ol.thumbnails li div,
ol.thumbnails li div {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
}
ol.thumbnails li div.thumbimage {
    position: relative;
    width: 100%;
}
ol.thumbnails li div.thumbimage:before {
    content:"";
    display: block;
    padding-top: 56.25%;
}
.thumbimage-inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow:hidden;
}
ol.thumbnails .title-artist {
    height: 88px;
    overflow: hidden;
}
#posts ol.thumbnails li {
    border-bottom: 0;
}
@media (max-width: 768px) {
ol.thumbnails li {
    width: 48%;
    margin: 0 2% 0 0;
}
}
@media (max-width: 480px) {
ol.thumbnails li {
    width: 100%;
    margin-right: 0;
    float: none;
}
ol.thumbnails .title-artist {
    height: 64px;
    overflow: hidden;
}
}
